.main {
  padding: 0;
  font-family: irsnSansM;
  margin-bottom: 5%;
  margin-top: 2%;
}
.form {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}
.main .item {
  margin-top: 20px;
  padding: 0 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  direction: rtl;
  justify-content: space-between;
}

.main .item .contact .contact__ul {
  border-radius: 15px;
  direction: rtl;
  background: linear-gradient(to right, #e97b74, #e97b74, #e46056);
  position: relative;
  padding: 5px 10px;
}

.main .item .contact .contact__ul ul {
  list-style: none;
  padding: 10px 0;
  margin: auto 5px;
  text-align: right;
}

.main .item .contact .contact__ul ul .first {
  background: url("../../../Assets/img/Landing/TrackOrder/Group.svg") no-repeat
    100%;
  background-size: 22px;
  padding-right: 25px;
  font-family: iranSansT;
  font-weight: 600;
  color: white;
  font-size: 14px;
}

.main .item .contact .contact__ul ul .second {
  display: flex;
  flex-direction: column;
  margin-top: 15px;
}

.main .item .contact .contact__ul ul .second span {
  font-family: iranSansB;
  font-size: 15px;
  color: white;
  margin-bottom: 5px;
}

.main .item .contact .contact__ul ul .second .div {
  height: 24px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
  direction: rtl;
  margin: 0;
  padding-right: 15px;
}

.main .item .contact .contact__ul ul .second .div span {
  opacity: 0.5;
  padding: 0;
  margin-top: 0;
}

.main .item .contact .contact__ul ul .second .div p {
  font-family: iranSansB;
  font-size: 15px;
  color: white;
  margin-top: 0;
}

.main .item .contact .contact__ul ul .third {
  margin-top: 8px;
  font-family: iranSansT;
  font-weight: 600;
  color: white;
  font-size: 14px;
  cursor: pointer;
}
.main .item .contact .contact__ul ul .third .link {
  color: white;
}
.toast{
  font-family: iranSansM;
  font-size: 16px;
  text-align: right;
  margin: auto;
  padding-top:15px;
  color:#D21C1C;
  direction: rtl;
}
.main .item .order {
  padding: 5px 0;
  display: flex;
  flex-direction: column;
  direction: rtl;
  flex-wrap: wrap;
  justify-content: center;
  font-family: iranSansB;
  font-size: 14px;
  text-align: right;
}
.main .item .order span {
  color: #838383;
}
.main .item .order p {
  margin-top: 20px;
  margin-bottom: 2px;
  color: #252a31;
  font-size: 14px;
}


.main .item .order button {
  border-radius: 18px;
  background: #f39237;
  font-family: iranSansB;
  width: 120px;
  border: none;
  margin: 10px 0px 10px 4px;
  padding: 8px 10px;
  font-size: 15px;
  outline: none;
}

.main .item .order button a {
  color: #000;
}

.main .item .picture {
  background: url("../../../Assets/img/Landing/TrackOrder/package-dolly-3621884-3081427\ 1.svg")
    no-repeat 100% 80%;
  background-size: 80%;
}

@media screen and (max-width: 920px) {
  .main .item .picture {
    background: url("../../../Assets/img/Landing/TrackOrder/package-dolly-3621884-3081427\ 1.svg")
      no-repeat 100% 80%;
    background-size: 100%;
  }
}

@media screen and (max-width: 480px) {
  .main .item .contact {
    display: none;
  }
  .main .item .order {
    padding-right: 10px;
  }
  .main .item .order span {
    display: none;
  }
  .main .item .order p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
  }
  .main .item .order button {
    width: 120px;
    border: none;
    margin: 10px 0px 10px 4px;
    padding: 6px 6px;
    font-size: 14px;
    font-family: iranSansM;
  }
}
